
body {height:100%; margin:0;}
h3 {color:#5f87ae; font-size:2.6em; padding:0; margin:0;}
#mess1-vg {display:none;}
#mess2-vg {display:none;}
#mess3-vg {display:none;}
#mess4-vg {display:none;}
#mess5-vg {display:none;}
#mess6-vg {display:none;}
#mess7-vg {display:none;}
#mess8-vg {display:none;}
#mess9-vg {display:none;}
#mess10-vg {display:none;}
#mess11-vg {display:none;}
#mess12-vg {display:none;}
#mess13-vg {display:none;}
#mess14-vg {display:none;}
#mess15-vg {display:none;}
#mess16-vg {display:none;}
#mess17-vg {display:none;}
#mess18-vg {display:none;}
#mess19-vg {display:none;}
#mess20-vg {display:none;}
#mess21-vg {display:none;}
/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:300px; width:300px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}